#!/bin/sh
echo 'name: digest
version: 0.0.1.2
id: digest-0.0.1.2-d1a6cd3f3edd62a1afd06434e56500d8

license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
homepage:
package-url:
synopsis: Various cryptographic hashes for bytestrings; CRC32 and Adler32 for now.
description: This package provides efficient cryptographic hash implementations for
             strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
             they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules: Data.Digest.CRC32 Data.Digest.Adler32
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/digest-0.0.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/digest-0.0.1.2
              /usr/local/lib
hs-libraries: HSdigest-0.0.1.2
extra-libraries: z
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: zlib.h
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/digest-0.0.1.2/html/digest.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/digest-0.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
